.bgMain {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.menu a {
	text-decoration:none;
	color: #000000;
}

.menu a:hover {
	text-decoration:underline;
	color: #000000;
}
.menu a:active {
	color: #FF0000;
	text-decoration: underline;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.subtitel {
	font-weight: bold;
	color: #990000;
}
